if messages.errors
  .m-alert.m-alert--icon.alert.alert-danger(role='alert')
    .m-alert__icon
      i.la.la-warning
    .m-alert__text
      for error in messages.errors
        p= error.msg
    .m-alert__close
      button.close(type='button' data-close='alert' aria-label='Hide')
if messages.info
  .m-alert.m-alert--icon.alert.alert-primary(role='alert')
    .m-alert__icon
      i.la.la-warning
    .m-alert__text
      for info in messages.info
        p= info.msg
    .m-alert__close
      button.close(type='button' data-close='alert' aria-label='Hide')
if messages.success
  .m-alert.m-alert--icon.alert.alert-success(role='alert')
    .m-alert__icon
      i.la.la-warning
    .m-alert__text
      for success in messages.success
        p= success.msg
    .m-alert__close
      button.close(type='button' data-close='alert' aria-label='Hide')
